Subject: bug#40518: guix pull: Dependency guix-packages-base fails

From: [email-masked]
Date: Sat, 11 Apr 2020 12:25:47 +0900

Thank you for hand holding me through this, and thank you for all the
amazing dev work.

Cheers.